custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/tksn7
east: !!python/object/apply:decimal.Decimal
- '-83.436977'
flow: 1
gauge_id: !!python/long '144555'
level_files:
- depth_grids/1724_0/dblbnd.adf
- depth_grids/1724_5/dblbnd.adf
- depth_grids/1725_0/dblbnd.adf
- depth_grids/1725_5/dblbnd.adf
- depth_grids/1726_0/dblbnd.adf
- depth_grids/1726_5/dblbnd.adf
- depth_grids/1727_0/dblbnd.adf
- depth_grids/1727_5/dblbnd.adf
- depth_grids/1728_0/dblbnd.adf
- depth_grids/1728_5/dblbnd.adf
- depth_grids/1729_0/dblbnd.adf
- depth_grids/1729_5/dblbnd.adf
- depth_grids/1730_0/dblbnd.adf
- depth_grids/1730_5/dblbnd.adf
- depth_grids/1731_0/dblbnd.adf
- depth_grids/1731_5/dblbnd.adf
- depth_grids/1732_0/dblbnd.adf
- depth_grids/1732_5/dblbnd.adf
- depth_grids/1733_0/dblbnd.adf
- depth_grids/1733_5/dblbnd.adf
- depth_grids/1734_0/dblbnd.adf
- depth_grids/1734_5/dblbnd.adf
lid: tksn7
location: Bryson City
major_flow: 0.0
major_stage: 15.5
max_depth: 20.14
minor_flow: 0.0
minor_stage: 10.0
moderate_flow: 0.0
moderate_stage: 13.5
name: Greenville-Spartanburg, SC
near_flow: 12.2
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '35.435336'
river_name: Tuckasegee River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.417997'
stage_offset: 1714.36
stages_selected: 1724.0,1724.5,1725.0,1725.5,1726.0,1726.5,1727.0,1727.5,1728.0,1728.5,1729.0,1729.5,1730.0,1730.5,1731.0,1731.5,1732.0,1732.5,1733.0,1733.5,1734.0,1734.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-83.464926'
wfo: gsp
